[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBMemo.ActiveChange

ActiveChange - if the data link is active, transmit the changed data to the sender

## Declaration

Source position: dbctrls.pp line 864

`protected procedure TDBMemo.ActiveChange(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .